diff --git a/modules/apps/commerce/commerce-address-web/src/main/java/com/liferay/commerce/address/web/internal/servlet/taglib/ui/constants/CommerceCountryScreenNavigationConstants.java b/modules/apps/commerce/commerce-address-web/src/main/java/com/liferay/commerce/address/web/internal/servlet/taglib/ui/constants/CommerceCountryScreenNavigationConstants.java
index 5c5a5dfd1adc88..3f61f252fc5f44 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/java/com/liferay/commerce/address/web/internal/servlet/taglib/ui/constants/CommerceCountryScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-address-web/src/main/java/com/liferay/commerce/address/web/internal/servlet/taglib/ui/constants/CommerceCountryScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.address.web.internal.servlet.taglib.ui.constants;
diff --git a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/channels.jsp b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/channels.jsp
index d13c331e3200ab..3963da4ae6008a 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/channels.jsp
+++ b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/channels.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/details.jsp b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/details.jsp
index 515770a5843adc..50eef29c7d25cf 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/details.jsp
+++ b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/details.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/regions.jsp b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/regions.jsp
index bcf1977e2593a6..50b5297054b8e9 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/regions.jsp
+++ b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country/regions.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country_action.jsp b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country_action.jsp
index 0fe28cadb48af4..454a207b60e85e 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country_action.jsp
+++ b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/country_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/edit_country.jsp b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/edit_country.jsp
index 518ca602baa7e0..6c482fe669c61b 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/edit_country.jsp
+++ b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/edit_country.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/edit_region.jsp b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/edit_region.jsp
index e0b249665306a8..eaa43373a24b53 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/edit_region.jsp
+++ b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/edit_region.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/init.jsp
index 28ac1d4202fbed..6bac82d7e7bbfb 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/region_action.jsp b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/region_action.jsp
index 9db997aee06c04..8c83d69096a049 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/region_action.jsp
+++ b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/region_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/view.jsp
index b07d2e83096577..ca9d17ee488212 100644
--- a/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-address-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/address/CommerceAddressFormatter.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/address/CommerceAddressFormatter.java
index 2557c2d8d2cdb1..624209ac795f8d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/address/CommerceAddressFormatter.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/address/CommerceAddressFormatter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.address;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderCheckoutConfiguration.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderCheckoutConfiguration.java
index 1fd16580999413..930fbe92eb1ab2 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderCheckoutConfiguration.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderCheckoutConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.configuration;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderConfiguration.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderConfiguration.java
index cb4db3b8fd210c..218c693a2a4002 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderConfiguration.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.configuration;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderFieldsConfiguration.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderFieldsConfiguration.java
index ba1489c1a0f418..74618921a0f90e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderFieldsConfiguration.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceOrderFieldsConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.configuration;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommercePriceConfiguration.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommercePriceConfiguration.java
index 28b7d6a8e36fe4..28d98a916aa582 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommercePriceConfiguration.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommercePriceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.configuration;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceShippingGroupServiceConfiguration.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceShippingGroupServiceConfiguration.java
index 93a14c289e6408..af7557927ce0ff 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceShippingGroupServiceConfiguration.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceShippingGroupServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.configuration;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceSubscriptionConfiguration.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceSubscriptionConfiguration.java
index 5bf50a933630f4..684d2633ec534b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceSubscriptionConfiguration.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/configuration/CommerceSubscriptionConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.configuration;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CPDefinitionInventoryConstants.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CPDefinitionInventoryConstants.java
index 269e346b5aa41e..a77a2d06e77da8 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CPDefinitionInventoryConstants.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CPDefinitionInventoryConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceActionKeys.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceActionKeys.java
index 9fa8b229d6a0d7..2e57c64792f751 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceActionKeys.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/constants/CommerceActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.constants;
